Subject: GA-DIGEST V1 #153
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, September 20 2000        Volume 01 : Number 153

----------------------------------------------------------------------

Date: Tue, 19 Sep 2000 14:50:30 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] [Announce] Chat session with European ICANN @large candidates.

On Friday, September 22, 18:00-20:00 CEST (GMT+0200), most of the
European candidates for an ICANN @large director's seat will
participate in an online discussion with the interested public.

The discussion will happen on an Internet Relay Chat server at
irc.fitug.de, port 6667, which was set up for this purpose by Hanno
Wagner (thanks a lot).

Bookmarks:

- - A short introduction to Internet Relay Chat and a list of client
  software for various platforms:
  <http://www.irchelp.org/irchelp/new2irc.html>

- - Macintosh clients: <http://www.irchelp.org/irchelp/mac/>

- - Mirc, a popular Windows client: <http://www.mirc.com/>

If you have any questions, or experience problems, please contact
Hanno Wagner <[email-masked]> and Thomas Roessler
<[email-masked]>.

Please forward and post this announcement as seems appropriate.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Sep 2000 09:14:23 -0700
From: Dave Crocker <[email-masked]>
Subject: RE: [ga] Secure DNS

At 08:01 PM 9/18/00 +0200, Harald Alvestrand wrote:
>Not the best place to hash this out....but TLS tells you only that it's 
>hard to interfere with the transmission, not who it came from....for that 
>you need a public key infrastructure of some kind (TLS with X.509 
>certificates is defined, but not used much for client authentication).

once a private channel is established by TLS, simple password exchange 
would be sufficient for authentication.  Public key-based certs would not 
be need, no?

d/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Sep 2000 09:41:20 -0700
From: "Roeland M.J. Meyer" <[email-masked]>
Subject: RE: [ga] Secure DNS

> From: Dave Crocker [mailto:[email-masked]]
> Sent: Tuesday, September 19, 2000 9:14 AM
> 
> At 08:01 PM 9/18/00 +0200, Harald Alvestrand wrote:
> >Not the best place to hash this out....but TLS tells you 
> only that it's 
> >hard to interfere with the transmission, not who it came 
> from....for that 
> >you need a public key infrastructure of some kind (TLS with X.509 
> >certificates is defined, but not used much for client 
> authentication).
> 
> once a private channel is established by TLS, simple password 
> exchange 
> would be sufficient for authentication.  Public key-based 
> certs would not 
> be need, no?

You've missed the fact that you need the PK cert to establish the secure
channel in the first place. Once established, you don't need to transmit
customer proprietary information (CPI) because a pin number (index) will
do. That was the original intent of TLS, to not require the merchant to
have CPI other than the key and the pin (taken from the card). That way
they don't have to have the CC number. That this has other uses that we
may take advantage of is a fortuitous design issue. Yes, authentication
is inherent in PK cryptography, anyone using SSH knows that. The hosts
are authenticated using PK and the user is authenticated using either
uuid/passwd or certs. One can also look at Kerboros for similar schemes.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Sep 2000 17:44:08 +0900
From: "Byung-Kyu Kim" <[email-masked]>
Subject: [ga] subscribe

subscribe
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Sep 2000 10:03:30 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: [announce] Jonathan Cohen elected for 3 years term at the  ICANN Board

On Tue, Sep 19, 2000 at 02:17:30PM +0200, Roberto Gaetano wrote:
> Kent,
> 
> >
> >This would likely be the case no matter what.  I do not forsee any
> >likely future where the various constituencies, current or imagined, 
> are
> >going to magically agree -- any election will be carried by a simple
> >majority of the constituencies, with the angry losers growling and 
> >snapping afterwards.
> 
> That's exactly the point.

But I think you missed my point.  If the GA were a constituency, the 
situation would be exactly the same.

> The result of the election is determined by the simple majority of the 
> Constituencies. The function of the GA is non-existent, as the 
> collection of a nomination and 10 endorsements can easily be done by the
>  NC reps of said "simple majority of the Constituencies".

You will recall that the original model, discussed in Barcelona and in
Monterrey, was that of an "at-large" *constituency*.  You may also
recall that the notion of a "GA" came from the ccTLDs, as presented by
Dennis Jennings.  In that notion, the "general assembly of the DNSO" was
expected to be like the IETF, an informal general collection of people
who participated in the more structured parts of the DNSO.  It was
explicitly not supposed to be thought of as having any representative or
governing role at all.  And what we got was what the ccTLDs wanted.

Once again, I must remind people that while the IP interests get all the
attention, it is fact the registries and registrars that are the most
adamant special interest groups in the DNSO.  This is completely
understandable -- they are the ones that have *direct* legal ties to
ICANN. 

> My point is that the GA should have a meaningful role (for instance to 
> determine who are the first (n) nominees to be forwarded to NC).
> Otherwise, we may eliminate the joke/farce of the endorsement 
> altogether.

I'm sorry it doesn't meet your expectations, but it was never intended
to.  The idea of the "endorsements" was simply to get a slate of
candidates that the NC could choose from; the only numeric rule was that
it be over some threshold.  This is not a perfect rule, but something
like it is clearly necessary -- it takes only a casual look at the
actual endorsements received to reveal that there are a lot of people
making endorsements whose *only* participation in the GA was to suddenly
turn up and endorse someone.  To put it bluntly, if the endorsements
were votes, we would have experienced a significant amount of ballot
stuffing.  [Note, however, that behavior that would not be acceptable for 
voting might be acceptable for endorsements, IF the people are clear 
that endorsements are just advisory.]

Moreover, while Jonathan Cohen did receive several endorsements from NC 
members, he was well over the threshold if you throw all those 
endorsements out.

>   Pity that more people can't emulate Peter de 
> >Blanc's elegant and constructive "thank you" message.
> 
> If you are addressing this remark at me, there is a misunderstanding. I 
> have no problem at all with the person that has been elected (I thought 
> I made it clear, but apparently not enough), I have a problem with the 
> "process". And this is the same problem I had last year (please refer to
>  the archives). Obviously, I would have had the same problem if a 
> different person would have been elected, Peter, or Jamie, or anybody 
> else.

Do you think that the DNSO board members should be elected by a popular
election? But that would be just like the AtLarge directors, wouldn't
it? Isn't that why there ARE atlarge directors?

Kent

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #153
************************